@charset "utf-8";
/* Tiny Carousel */
#slider1 {



}
#slider1 .viewport {
	width: 918px;
	height: 232px;
	position: relative;
	float: left;
	overflow: hidden;
}
#slider1 .disable {
	visibility: hidden;
}
#slider1 .overview {
	list-style: none;
	position: absolute;
	width: 918px;

 left: 0 top: 0;
}
#slider1 .overview li {
	float: left;
	height: 232px;
	width: 918px;
}
